import { loadEnv } from "@build/index";
import { http } from "/@/utils/http";

const { VITE_PROXY_DOMAIN_REAL } = loadEnv();

//查列表
export async function httpList(data: object): Promise<DataType<any[]>> {
  return http.request(`post`, `${VITE_PROXY_DOMAIN_REAL}admin/systemlist`, {
    data
  });
}
